Debian Bug report logs - #703836
ITP: node-formidable -- Multipart form data parser module for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Sun, 24 Mar 2013 14:21:01 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-formidable/1.0.13-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#703836; Package wnpp. (Sun, 24 Mar 2013 14:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Sun, 24 Mar 2013 14:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-formidable -- Multipart form data parser module for Node.js
Date: Sun, 24 Mar 2013 15:16:59 +0100
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-formidable
  Version         : 1.0.13
  Upstream Author : Felix Geisendörfer <felix@debuggable.com>
* URL             : https://github.com/felixge/node-formidable
* License         : Expat
  Programming Lang: JavaScript
  Description     : Multipart form data parser module for Node.js

node-formidable is a well-tested parser for multipart/form-data sent by
http clients. It emphasizes support for file uploads.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 25 Mar 2013 07:06:09 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Tue, 16 Apr 2013 21:03:12 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Tue, 16 Apr 2013 21:03:12 GMT) Full text and rfc822 format available.

Message #12 received at 703836-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 703836-close@bugs.debian.org
Subject: Bug#703836: fixed in node-formidable 1.0.13-1
Date: Tue, 16 Apr 2013 21:00:06 +0000
Source: node-formidable
Source-Version: 1.0.13-1

We believe that the bug you reported is fixed in the latest version of
node-formidable, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703836@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-formidable package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 22 Mar 2013 14:34:30 +0100
Source: node-formidable
Binary: node-formidable
Architecture: source all
Version: 1.0.13-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-formidable - Multipart form data parser module for Node.js
Closes: 703836
Changes: 
 node-formidable (1.0.13-1) unstable; urgency=low
 .
   * Initial release (Closes: #703836)
Checksums-Sha1: 
 9c50b51674d03ef4354ae59074df7288310a12ba 2014 node-formidable_1.0.13-1.dsc
 70caf0f9d69692a77e04021ddab4f46b01c82aea 27840 node-formidable_1.0.13.orig.tar.gz
 d2e9683a36eaf80e8eee79732782508de3975818 1966 node-formidable_1.0.13-1.debian.tar.gz
 c3894e14a959ce0c03b027046a457864a50fdf3b 13858 node-formidable_1.0.13-1_all.deb
Checksums-Sha256: 
 fa770a3d3bcbcf533855bcaca8ef95388b0b23270a5d471faa9682916373d4d5 2014 node-formidable_1.0.13-1.dsc
 c3c7c6ecdd4b1ad9ec9b1c273d8dd1db2bc12f9a699c233d3885fcded58ceec6 27840 node-formidable_1.0.13.orig.tar.gz
 812cd170b34be22e6702d459ee46fc649ee82702f61f578ebd33ec419396610d 1966 node-formidable_1.0.13-1.debian.tar.gz
 29ed5bf99f8a96782b32dc764a2f5cd4d8ef083f9bd6fe15742e10c1ae4c5ff4 13858 node-formidable_1.0.13-1_all.deb
Files: 
 6bdbe036b6583e63bf6932e10bfe1eb7 2014 web extra node-formidable_1.0.13-1.dsc
 06a9c729fb7df3e5240ab596657fb40c 27840 web extra node-formidable_1.0.13.orig.tar.gz
 ea1523daa9b697a21501e29baa3d4be0 1966 web extra node-formidable_1.0.13-1.debian.tar.gz
 daa1078f71923f76b85fe222cf3886f4 13858 web extra node-formidable_1.0.13-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRT10jAAoJEGYRwF7dOfN0I2MP/1eG1PsyPC5fNiSr+QtKEKUe
Dl/m9uSVHo7rx/K3WS3p06pezGaGSdex/k2Fb0e1i8RlIgVf35t7iTL5EkuoYuIS
+5aWw/z6mA5Ym77Xs1n37IMGv/TLR/qI8Te3/kAQHsIIKA+Y65s5QHEdzHF19KYx
Q9NZeEsoJ1FMf9Dlu4cml+CMuIum8vbcbTf4LPRl2APs89LPUv49PxaBM4w8lbEf
o+PyuPBJGVMcd+TOqDeQERuGEeLH/cy29wX0Rkpb7hWjX8YJ+0HaXkrdFRTqNsj0
tgEbl0z30xv3qtyVt7C0jF1o8o35gbVD7D1j7K8OBZLslcZ+V48v0t/kFR51BON8
VgyOZRAuf15Gt5RqfhW5Xhh0bUT0hgJp5gStv6VzwW6MnVMTewzywYb6tSiXNrj1
F8QtCDvxTCVvkQXHpkYMO1Km/HKdwHni493VA3T5kvKYA2BqyiBIDUNbmBHLcysq
LB0bX5ZRHlsJO6pjRlC+YF4RUVa2xrjRbmuHJTNtuahj/JXWDv20oSjIFXnL7YZe
VxgW89kJ3YNDXiXtDtkOeCJDNuP3cocRc1RDpsaikTr5wA+vzTAvLxaF8kTsMkB4
Cunawod62G3otFXZtqadO+N3BlMBXZ2Td/lD3uWliQkHgwBfiaqLPUEW+7Hg2Q+1
J66K1YyIvZja5dEWKvdL
=e6EA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 May 2013 07:28:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:09:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.